<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="be619fcd907753e3749435ec4b8991f5">
  <dict>
    <!--2024-05-31 14:46:16.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:46:16.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:46:16.000-->
    <int key="maxImageHeight">1440</int>
    <!--2024-05-31 14:46:16.000-->
    <int key="maxImageWidth">1920</int>
    <!--2024-05-31 14:46:16.000-->
    <int key="maxMessageSize">614400</int>
    <!--2024-05-31 14:46:16.000-->
    <bool key="suppport_cnap_bool">true</bool>
  </dict>
</config>
